/*-----------------------------------------------------------------------------------*/
/*	    
/*      Built with blocs
/*-----------------------------------------------------------------------------------*/

body {
    margin: 0;
    padding: 0;
    background: #FFF;
    -webkit-font-smoothing: antialiased;
}

a:hover {
    text-decoration: none;
    cursor: pointer;
}

a {
    color: #7DC4FF !important;
}

a:hover {
    color: #2a6ecc !important;
    text-decoration: none;
    cursor: pointer;
}
/* Globals type styling */

h1,
h2,
h3,
h4,
h5,
h6,
p,
label,
.btn,
a {
    font-family: Open Sans;
    font-weight: 800;
}
/* Site container width */

.container {
    max-width: 1170px;
}
/* Blocs */

.bloc {
    width: 100%;
    background: 50% 50% no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
/* Bloc sizes */

.bloc-lg {
    padding: 100px 0;
}

.bloc-md {
    padding: 50px 0;
}

.bloc-sm {
    padding: 20px 0;
}
/* Bloc - Dark theme */

.d-bloc {
    color: rgba(255, 255, 255, .7);
}

.d-bloc button:hover {
    color: rgba(255, 255, 255, .9);
}

.d-bloc h1,
.d-bloc h2,
.d-bloc h3,
.d-bloc h4,
.d-bloc h5,
.d-bloc h6,
.d-bloc .ico {
    color: rgba(255, 255, 255, .9);
}

.d-bloc .icon-round {
    border-color: rgba(255, 255, 255, .9);
}

.d-bloc .divider-h span {
    border-color: rgba(255, 255, 255, .2);
}

.d-bloc a {
    color: rgba(255, 255, 255, .6);
}

.d-bloc a:hover {
    color: rgba(255, 255, 255, 1);
}

.d-bloc .navbar-toggle .icon-bar {
    background: rgba(255, 255, 255, 1);
}

.d-bloc .btn-wire,
.d-bloc .btn-wire:hover {
    color: rgba(255, 255, 255, 1);
    border-color: rgba(255, 255, 255, 1);
}
/* Bloc - Light theme */

.l-bloc {
    color: rgba(0, 0, 0, .5);
}

.l-bloc button:hover {
    color: rgba(0, 0, 0, .7);
}

.l-bloc h1,
.l-bloc h2,
.l-bloc h3,
.l-bloc h4,
.l-bloc h5,
.l-bloc h6,
.l-bloc .ico {
    color: rgba(0, 0, 0, .7);
}

.l-bloc .icon-round {
    border-color: rgba(0, 0, 0, .7);
}

.l-bloc .divider-h span {
    border-color: rgba(0, 0, 0, .1);
}

.l-bloc a {
    color: rgba(0, 0, 0, .6);
}

.l-bloc a:hover {
    color: rgba(0, 0, 0, 1);
}

.l-bloc .navbar-toggle .icon-bar {
    color: rgba(0, 0, 0, .6);
}

.l-bloc .btn-wire,
.l-bloc .btn-wire:hover {
    color: rgba(0, 0, 0, .7);
    border-color: rgba(0, 0, 0, .3);
}
/* Custom bloc styling */

#nav-bloc,
#intro,
#accounting,
#taxation,
#footer,
#designer{
    background-color: #2a6ecc;
}

#mainmsg,
#servicesicon,
#smsf,
#bloc-11,
#bloc-12 {
    background-color: #ffffff;
}

#bloc-12 img {
    margin-right: 25px;
}

#servicesintro,
#businessadvise,
#audit
 {
    background-color: #47454B;
}

#hero {
    background: rgb(41, 110, 204);
    background: -moz-linear-gradient(90deg, rgb(41, 110, 204) 0%, rgb(125, 196, 255) 80%);
    background: -webkit-linear-gradient(90deg, rgb(41, 110, 204) 0%, rgb(125, 196, 255) 80%);
    background: -o-linear-gradient(90deg, rgb(41, 110, 204) 0%, rgb(125, 196, 255) 80%);
    background: -ms-linear-gradient(90deg, rgb(41, 110, 204) 0%, rgb(125, 196, 255) 80%);
    background: linear-gradient(180deg, rgb(41, 110, 204) 0%, rgb(125, 196, 255) 80%);
    /*
    background: rgb(41, 110, 204);
    background: -moz-linear-gradient(90deg, rgb(41, 110, 204) 0%, rgb(255, 255, 255) 100%);
    background: -webkit-linear-gradient(90deg, rgb(41, 110, 204) 0%, rgb(255, 255, 255) 100%);
    background: -o-linear-gradient(90deg, rgb(41, 110, 204) 0%, rgb(255, 255, 255) 100%);
    background: -ms-linear-gradient(90deg, rgb(41, 110, 204) 0%, rgb(255, 255, 255) 100%);
    background: linear-gradient(180deg, rgb(41, 110, 204) 0%, rgb(255, 255, 255) 100%);
*/
}

#hero h1 {
    color: #ffffff;
}

#hero {
    color: #ffffff;
}

#hero h1 {
    font-family: 'Open Sans';
    font-weight: 800;
    font-size: 68px;
    text-shadow: rgb(204, 204, 204) 0px 1px 0px, rgb(201, 201, 201) 0px 2px 0px, rgb(187, 187, 187) 0px 3px 0px, rgb(185, 185, 185) 0px 4px 0px, rgb(170, 170, 170) 0px 5px 0px, rgba(0, 0, 0, 0.0980392) 0px 6px 1px, rgba(0, 0, 0, 0.0980392) 0px 0px 5px, rgba(0, 0, 0, 0.298039) 0px 1px 3px, rgba(0, 0, 0, 0.2) 0px 3px 5px, rgba(0, 0, 0, 0.247059) 0px 5px 10px, rgba(0, 0, 0, 0.14902) 0px 20px 20px;
}

#hero p {
    font-size: 24px;
    text-shadow: rgba(0, 0, 0, 0.498039) 0px 2px 5px;
}

#intro h3 {
    line-height: 50px;
    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 22px;
}
#intro p {
    line-height: 50px;
    font-family: 'Open Sans';
    font-weight: 600;
    font-size: 22px;
}

#mainmsg p {
    font-size: 18px;
}

#servicesicon h3 {
    line-height: 24px;
    font-size: 24px;
}

#accounting p {
    line-height: 30px;
}

#taxation p {
    line-height: 30px;
}

#smsf p {
    line-height: 30px;
}

#audit p {
    line-height: 30px;
}
/* Bloc image backgrounds */

.bg-Comp-77163743 {
    background-image: url("img/Comp_77163743.jpg");
}
/* NavBar */

.navbar {
    margin-bottom: 0;
}

.navbar-brand {
    height: auto;
    padding: 15px 15px;
    font-size: 25px!important;
    font-weight: normal;
    font-weight: 600;
}

.navbar-brand img {
    width: auto;
    max-height: 200px;
    margin: 0 5px 0 0;
    display: inline;
}

.navbar-brand {
    padding: 15px 15px;
}

.navbar .nav {
    padding-top: 2px;
    margin-right: -16px;
    float: right;
}

.nav > li {
    float: left;
    margin-top: 4px;
    font-size: 16px;
    text-shadow: rgba(0, 0, 0, 0.498039) 0px 2px 10px;
}

.active > a,
.nav > li a:hover,
.nav > li a:focus {
    /*background: transparent;*/
    background: #7dc4ff;
    text-shadow: rgba(0, 0, 0, 0.498039) 0px 2px 10px;
}

.navbar-toggle {
    margin: 10px 0 0 0;
    border: 0px;
}

.navbar-toggle:hover {
    background: transparent!important;
}

.navbar-toggle .icon-bar {
    background-color: rgba(0, 0, 0, .5);
    width: 26px;
}
/* Inverted navbar */

.nav-invert .navbar .nav {
    float: left;
}

.nav-invert .navbar-header,
.nav-invert .navbar-brand {
    float: right;
}

@media (min-width: 768px) {
    .site-navigation {
        position: absolute;
        top: 50%;
        right: 20px;
        transform: translate(0, -50%);
        -webkit-transform: translateY(-50%);
    }
    .nav-invert .site-navigation {
        left: 20px;
        right: 0;
    }
}
/* Bric adjustment margins */

.mg-clear {
    margin: 0;
}

.mg-sm {
    margin-top: 10px;
    margin-bottom: 5px;
}

.mg-md {
    margin-top: 10px;
    margin-bottom: 20px;
}

.mg-lg {
    margin-top: 10px;
    margin-bottom: 40px;
}

img.mg-sm,
img.mg-md,
img.mg-lg {
    margin-top: 0;
}

img.mg-sm {
    margin-bottom: 10px;
}

img.mg-md {
    margin-bottom: 30px;
}

img.mg-lg {
    margin-bottom: 50px;
}
/* Buttons */

.btn {
    margin: 0 5px 5px 0;
}

.btn.pull-right {
    margin: 0 0 5px 5px;
}

.btn-d,
.btn-d:hover,
.btn-d:focus {
    color: #FFF!important;
    background: rgba(0, 0, 0, .3);
}

.btn-glossy {
    border: 1px solid rgba(0, 0, 0, .09);
    border-bottom-color: rgba(0, 0, 0, .2);
    text-shadow: 0 1px 0 rgba(0, 0, 1, .2);
    box-shadow: 0 1px 3px rgba(0, 0, 1, .35), inset 0 1px 0 0 rgba(255, 255, 255, .4), inset 0 1px 0 2px rgba(255, 255, 255, .08);
    background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, .07) 0%, rgba(255, 255, 255, .07) 100%);
    background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, .07) 0%, rgba(255, 255, 255, .07) 100%);
    background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, .07) 0%, rgba(255, 255, 255, .07) 100%);
    background-image: linear-gradient(bottom, rgba(0, 0, 0, .07) 0%, rgba(255, 255, 255, .07) 100%);
}
/* Link colour styles */

.ltc-2 {
    color: #ffffff!important;
}

.ltc-2:hover {
    color: #fff !important;
}

.ltc-5 {
    color: #7DC4FF!important;
}

.ltc-5:hover {
    color: #7DC4FF!important;
}
/* Icons */

.icon-lg {
    font-size: 60px!important;
}

.icon-round {
    margin: 0 auto;
    border: 2px solid transparent;
    border-radius: 50%;
    padding: 32px 30px 26px 30px;
    min-width: 80px;
}

.icon-round.icon-md {
    min-width: 92px;
}

.icon-round.icon-lg {
    min-width: 122px;
}

.icon-round.icon-xl {
    min-width: 162px;
}
/* Icon colour styles */

.icon-5 {
    color: #7DC4FF !important;
    border-color: #7DC4FF !important;
}
#servicesicon a:hover, #servicesicon .icon-5:hover, #servicesicon .fa-area-chart:hover{
    color: #2a6ecc!important;
    text-decoration: none;
    cursor: pointer;
}

/*Forms*/

.form-control {
    border-color: rgba(0, 0, 0, .1);
    box-shadow: none;
}

#accounting ul {
    margin: 0;
    padding-left: 20px;
}

#accounting li {
    font-weight: 800;
    padding-bottom: 10px;
}

#businessadvise h2, #audit h2 {
    color: rgba(255, 255, 255, .7);
}

#businessadvise ul {
    margin: 0;
    padding-left: 20px;
}

#businessadvise li, #audit li {
    color: rgba(255, 255, 255, .7);
    font-weight: 800;
    padding-bottom: 10px;
}

#taxation ul {
    margin: 0;
    padding-left: 20px;
}

#taxation li {
    font-weight: 800;
    padding-bottom: 10px;
}

#smsf p {
    line-height: 20px;
}

#smsf ul {
    margin: 0;
    padding-left: 20px;
}

#smsf li {
    font-weight: 800;
    padding-bottom: 10px;
}

#audit ul {
    margin: 0;
    padding-left: 20px;
}

#audit li {
    font-weight: 800;
    padding-bottom: 10px;
}

.bxslider {
    margin: 0;
    padding: 0;
    background-color: #2a6ecc!important;
}

.bxslider div {
    background-color: #2a6ecc!important;
}

.bx-wrapper .bx-viewport {
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border-style: none;
    background-color: #2a6ecc;
}
.blueColor h2{
    color: #2a6ecc;
}
.blueColor p {
    line-height: 25px;
}

.paulHistory h3 {
    padding-top: 100px;
}

.rewardChoice {
    padding-top: 150px;
}
.infoEmail {
    /*color: #7DC4FF!important;*/
    color: #7dc4ff !important;
}

.paulPos {
    padding-top: 100px;
/*    padding-left: 50px;*/
/*    margin-left: 100px;*/
    margin: 0 auto;
}
.author {
    font-size: .8em;
/*    margin-top: 50px;    */
}
.padSize {
    margin-bottom: 50px;
}
/* Dividers */
.divider-h{
	padding:10px 0;
}
.divider-h span{
	display: block;
	border-top:1px solid transparent;
}
.divider-half{
	width: 50%;
	margin: 0 auto;
}
.b-divider{
    border-top:1px solid rgba(0,0,0,.1);
    border-bottom:1px solid rgba(0,0,0,.1);
}
#designer h3{
    font-size: 14px;
}
.flushBottom {
    width: 100%;
    height: 268px;
    position: absolute;
    bottom: 0;
    left: 0;
}
input.parsley-error {
  color: #B94A48 !important;
  background-color: #F2DEDE !important;
  border: 1px solid #EED3D7 !important;
}

textarea.parsley-error {
  color: #B94A48 !important;
  background-color: #F2DEDE !important;
  border: 1px solid #EED3D7 !important;
}

ul.parsley-error-list {
    font-size: 12px;
    font-weight: bold;
    color: red;
/*    margin: 2px;*/
    list-style-type:none;
    padding-left: 0;
    padding-top: 5px; 
}

/*iFrame*/

iframe {
    border: 0;
}
/* Mobile adjustments */

@media (max-width: 767px) {
    .page-container {
        overflow-x: hidden;
    }
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    p {
        padding-left: 5px!important;
        padding-right: 5px!important;
    }
    .bloc {
        text-align: center;
        -webkit-background-size: auto 200%;
        -moz-background-size: auto 200%;
        -o-background-size: auto 200%;
        background-size: auto 200%;
    }
    .b-parallax {
        background-attachment: scroll;
    }
    .navbar .nav {
        padding-top: 0;
        border-top: 1px solid rgba(0, 0, 0, .2);
        float: none!important;
    }
    .navbar.row {
        margin-left: 0;
        margin-right: 0;
    }
    .site-navigation {
        position: inherit;
        transform: none;
        -webkit-transform: none;
        -ms-transform: none;
    }
    .nav > li {
        margin-top: 0;
        border-bottom: 1px solid rgba(0, 0, 0, .1);
        background: rgba(0, 0, 0, .05);
        text-align: left;
        width: 100%;
    }
    .nav > li:hover {
        background: rgba(0, 0, 0, .08);
    }
    .navbar-collapse {
        padding: 0;
        overflow-x: hidden;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .navbar-brand {
        font-size: .75em !important;
    }
    .navbar-brand img {
        max-height: 20px;
        width: auto;
        margin: -10px 5px 0 0;
    }
    .nav-invert .navbar-header {
        float: none;
        width: 100%;
    }
    .nav-invert .navbar-toggle {
        float: left;
    }
    .btn.pull-left,
    .btn.pull-right {
        float: none!important;
    }
    .bloc-xl,
    .bloc-lg {
        padding: 40px 0;
    }
    .a-block {
        text-align: center;
    }
    .btn-dwn {
        display: none;
    }
    #hero h1{
        font-size: 1.8em !important;
    }
    #hero p{
        font-size: 1em !important;
    }
    #servicesintro h1,
    #accounting h2,
    #bookkeeping h2,
    #businessadvise h2,
    #taxation h2,
    #smsf h2,
    #audit h2,
    #footer h3
    {
        /*text-align: left !important;*/
        font-size: 1.5em !important;
    }
    #servicesintro h3, 
    #accounting li,
    #bookkeeping p,
    #businessadvise li,
    #taxation li,
    #smsf p,
    #smsf li,
    #audit li,
    #mainmsg p
    {
        text-align: left !important;
        font-size: 1em !important;
    }
    #footer p {
        font-size: 1em !important;
        margin-bottom: 2.5em;
    }

    #intro h3,
    #intro p,
    #intro h2
    {
        font-size: 1em !important;
        /*text-align: left !important;*/
    }
    .missionState h3
    {
        font-weight: bold !important;
    }
    #bloc-12 h3
    {
        text-align: left !important;
        font-size: .9em !important;
    }

    #bloc-12 img 
    {
        width: 5.5em !important;
        /*margin-right: 1em !important;*/
    }
}